<!DOCTYPE html>
<html lang="de" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>CreateCrewMember</title>
</head>
<body>
<h1>Neues Crew-Mitglied für Schiff <span th:text="${ship.name}"></span></h1>

    <form action="/submitCrewMember" th:object="${crewMember}" method="POST">
        <label for="prename">Vorname:</label>
        <input type="text" th:field="*{prename}" id="prename">
        <label for="secretGift">Geheimes Talent:</label>
        <input type="text" th:field="*{secretGift}" id="secretGift">

        <br>
        <input type = "hidden" th:value="${ship.id}" name="shipId">
        <br>
        <input type="submit">
    </form>

</body>
</html>